/* Simple Button CSS: */
/* line 4, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/pricechart.scss */
.big-button {
  font-size: 24px;
  line-height: 50px;
  font-weight: 700;
  color: #fff;
  padding: 10px 20px;
  background: #4a980d;
  text-shadow: 2px 2px rgba(0, 0, 0, 0.3);
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border: 1px solid #407718;
  text-decoration: none;
  position: relative;
  top: 18px;
}

/* line 5, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/pricechart.scss */
.big-button:hover {
  color: #fff;
  -moz-box-shadow: 0 0 20px #fffc00;
  -webkit-box-shadow: 0 0 20px #fffc00;
  box-shadow: 0 0 20px #fffc00;
  background: #6fbb2f;
}

/* line 6, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/pricechart.scss */
.big-button:active {
  position: relative;
  top: 1px;
}

/* line 8, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/pricechart.scss */
.ui-dialog-titlebar {
  display: none !important;
}

/* line 11, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/pricechart.scss */
.modal {
  background: #ffffff;
}

/* line 14, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/pricechart.scss */
.modalTop {
  height: 12px;
  text-align: right;
}

/* line 22, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/pricechart.scss */
.pc {
  width: 900px;
  margin: 30px auto;
  min-height: 270px;
  background: #1c699c;
}

/* line 28, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/pricechart.scss */
.pc-col {
  width: 150px;
  text-align: center;
  color: #fff;
  float: left;
  transition: all 0.25s;
  position: relative;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 10px;
  border-right: 1px solid transparent;
  border-bottom: 1px solid transparent;
}
/* line 46, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/pricechart.scss */
.pc-col:nth-child(1) {
  border-left: 1px solid transparent;
  border-top: 1px solid transparent;
}
/* line 53, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/pricechart.scss */
.pc-col.data:hover {
  box-shadow: 0 0 0px 5px #0C2F46;
  z-index: 2;
  border: 0 none;
}
/* line 60, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/pricechart.scss */
.pc-col.data.selected {
  box-shadow: 0 0 0px 5px #AC3500;
  z-index: 1;
  border: 0 none;
}
/* line 66, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/pricechart.scss */
.pc-col.data.selected:hover {
  box-shadow: 0 0 0px 5px #0C2F46;
}

/* line 72, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/pricechart.scss */
.pc-cell {
  display: table;
  background: #fff;
  float: left;
  width: 100%;
  height: 40px;
  border-bottom: 1px solid #cccccc;
  color: #000;
  line-height: 40px;
}
/* line 82, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/pricechart.scss */
.pc-cell.bold {
  font-weight: bold;
}
/* line 86, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/pricechart.scss */
.pc-cell > span.yes {
  background: url(../images/yes-no.gif) no-repeat center 12px;
  display: block;
  height: 40px;
  width: 25px;
  margin: 0 auto;
}

/* line 95, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/pricechart.scss */
.pc-header {
  background: #444;
  height: 25px;
  border-bottom: none;
  color: #fff;
  line-height: 25px;
}
/* line 102, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/pricechart.scss */
.pc-header.empty {
  background: #fff;
  border-bottom: 1px solid #cccccc;
  color: #000;
  height: 23px;
  line-height: 25px;
}

/* line 110, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/pricechart.scss */
.pc-footer {
  height: 50px;
  border-bottom: none;
  line-height: 50px;
}

/* line 115, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/pricechart.scss */
.pc-empty {
  height: 23px;
}

/* line 118, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/pricechart.scss */
.infoMsg {
  margin-top: 20px;
  text-align: center;
  font-weight: bold;
  font-size: 16px;
}
